/* styles specific to the wireless application */

.googleplus {margin-top:10px;}

/* force facebook 'like' button to fit under the shopping assistant */
#faceBookLikeButtonDiv iframe {
	height: 35px !important;
	width: 230px !important;
}

/*****************
 CSS BUTTON STYLES
*****************/
@font-face {
	font-family: 'SourceSansProRegular';
	src: url('absolute://www.att.com/media/cms/shop/webfonts/SourceSansPro-Regular-webfont.eot');
	src: url('absolute://www.att.com/media/cms/shop/webfonts/SourceSansPro-Regular-webfont.eot?#iefix') format('embedded-opentype'),
		 url('//www.att.com/media/cms/shop/webfonts/SourceSansPro-Regular-webfont.woff') format('woff'),
		 url('//www.att.com/media/cms/shop/webfonts/SourceSansPro-Regular-webfont.ttf') format('truetype'),
		 url('//www.att.com/media/cms/shop/webfonts/SourceSansPro-Regular-webfont.svg#SourceSansProRegular') format('svg');
	font-weight: normal;
	font-style: normal;
}


/*****************
   BUTTON COLORS
*****************/
.orangeButton {
	-moz-box-shadow:inset 0px 1px 0px 0px #FDB714;
	-webkit-box-shadow:inset 0px 1px 0px 0px #FDB714;
	box-shadow:inset 0px 1px 0px 0px #FDB714;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.01, #FDB714), color-stop(.70, #F47B20) );
	background:-moz-linear-gradient( center top, #FDB714 1%, #F47B20 70% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FDB714', endColorstr='#F47B20');
	background-color:#FDB714 !important;
	color:#ffffff !important;
	font-family:SourceSansProRegular, Arial, Helvetica, sans-serif;
	text-decoration:none;
	text-shadow:1px 1px 0px #F47B20;
	cursor: pointer;
}


.blueButton {
	-moz-box-shadow:inset 0px 1px 0px 0px #7bbcdd;
	-webkit-box-shadow:inset 0px 1px 0px 0px #7bbcdd;
	box-shadow:inset 0px 1px 0px 0px #7bbcdd;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.01, #7bbcdd), color-stop(.70, #278ec1) );
	background:-moz-linear-gradient( center top, #7bbcdd 1%, #278ec1 70% );
	background:linear-gradient( #7bbcdd 1%, #278ec1 70% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#7bbcdd', endColorstr='#278ec1');
	background-color:#7bbcdd !important;
	color:#ffffff !important;
	font-family:SourceSansProRegular, Arial, Helvetica, sans-serif;
	text-decoration:none;
	text-shadow:1px 1px 0px #1d739d;
	cursor: pointer;
}

.textpos { font-size: 14px; font-weight: bold;padding: 7px 23px; }

.textpos1 {font-size: 12px;font-weight: bold;padding: 5px 7px; font-family:SourceSansProRegular, Arial, Helvetica, sans-serif;}

.textpos2 {font-size: 13px; font-weight: bold; padding: 8px 18px;font-family:SourceSansProRegular, Arial, Helvetica, sans-serif;}

.twopixradius {
   border-radius: 2px 2px 2px 2px;
   -moz-border-radius: 2px 2px 2px 2px;
   -webkit-border-radius: 2px 2px 2px 2px;
   -o-border-radius: 2px 2px 2px 2px;
   border: 0px solid #000000;
 }

.threepixradius {
   border-radius: 3px 3px 3px 3px;
   -moz-border-radius: 3px 3px 3px 3px;
   -webkit-border-radius: 3px 3px 3px 3px;
   -o-border-radius: 3px 3px 3px 3px;
   border: 0px solid #000000;
 }

.greenButton {
	-moz-box-shadow:inset 0px 1px 0px 0px #a8c260;
	-webkit-box-shadow:inset 0px 1px 0px 0px #a8c260;
	box-shadow:inset 0px 1px 0px 0px #a8c260;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.01, #a8c260), color-stop(.70, #739d00) );
	background:-moz-linear-gradient( center top, #a8c260 1%, #739d00 70% );
	background: linear-gradient(#a8c260 1%, #739d00 70%); 
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#a8c260', endColorstr='#739d00');
	background-color:#a8c260 !important;
	color:#ffffff !important;
	font-family:SourceSansProRegular, Arial, Helvetica, sans-serif;
	text-decoration:none;
	text-shadow:1px 1px 0px #608104;
	cursor: pointer;
}

.whiteButton {
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.01, #ffffff), color-stop(.70, #ececec) );
	background:-moz-linear-gradient( center top, #ffffff 1%, #ececec 70% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ececec');
	background-color:#ffffff !important;
	border: 1px #e2e2e2 solid;
	color:#2188b0 !important;
	font-family:SourceSansProRegular, Arial, Helvetica, sans-serif;
	text-decoration:none;
	text-shadow:1px 1px 0px #ffffff;
	cursor: pointer;
}

.disabledButton {

background: #d4d4d4;
background: -moz-linear-gradient(top, #d4d4d4 0%, #bdbdbd 47%, #b8b8b8 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, #d4d4d4), color-stop(47%, #bdbdbd), color-stop(100%, #b8b8b8));
background: -webkit-linear-gradient(top, #d4d4d4 0%, #bdbdbd 47%, #b8b8b8 100%);
background: -o-linear-gradient(top, #d4d4d4 0%, #bdbdbd 47%, #b8b8b8 100%);
background: -ms-linear-gradient(top, #d4d4d4 0%, #bdbdbd 47%, #b8b8b8 100%);
background: linear-gradient(to bottom, #d4d4d4 0%, #bdbdbd 47%, #b8b8b8 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d4d4d4', endColorstr='#b8b8b8', GradientType=0 );
color:#f5f5f5 !important;
font-family:SourceSansProRegular, Arial, Helvetica, sans-serif;
text-decoration:none;
text-shadow:1px 1px 0px #7c7c7c;
}

/*****************
   BUTTON SIZES
*****************/

.smlButton {
	border-radius: 3px 3px 3px 3px;
   -moz-border-radius: 3px 3px 3px 3px;
   -webkit-border-radius: 3px 3px 3px 3px;
   -o-border-radius: 3px 3px 3px 3px;
   border: 0px solid #000000;
	overflow:visible;
	border-radius:3px;
	display:inline-block;
	font-size:14px;
	padding:9px 12px 7px;
	max-height: 24px;
}
.midButton {
	border-radius: 2px 2px 2px 2px;
   -moz-border-radius: 2px 2px 2px 2px;
   -webkit-border-radius: 2px 2px 2px 2px;
   -o-border-radius: 2px 2px 2px 2px;
   border: 0px solid #000000;
	overflow:visible;
	display:inline-block;
	font-size:14px;
	margin: 3px 0;
	padding:6px 12px;
	max-height: 24px;
}


.ltlButton {
	border-radius: 3px 3px 3px 3px;
   -moz-border-radius: 3px 3px 3px 3px;
   -webkit-border-radius: 3px 3px 3px 3px;
   -o-border-radius: 3px 3px 3px 3px;

	overflow:visible;
	border-radius:3px;
	display:inline-block;
	font-size:14px;
	padding:5px 9px 4px;
	max-height: 24px;
}

.stdButton {
	border-radius: 3px 3px 3px 3px;
   -moz-border-radius: 3px 3px 3px 3px;
   -webkit-border-radius: 3px 3px 3px 3px;
   -o-border-radius: 3px 3px 3px 3px;

	overflow:visible;
	border-radius:3px;
	display:inline-block;
	font-size:15px;
	padding:9px 12px 6px;
	max-height: 29px;
}

.normalButton {
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	overflow:visible;
	border-radius:3px;
	display:inline-block;
	font-size:15px;
	padding:9px 18px 7px;
	max-height: 29px;
}


.lrgButton {
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	overflow:visible;
	border-radius:3px;
	display:inline-block;
	font-size:19px;
	padding:10px 24px;

    max-height: 40px;
}
 .lrgButton  { padding:11px 12px 9px\0/;} /*ie hack*/
/* Augment button.  use only when necessary */
.narrowButton {
	padding-left:15px;
	padding-right:15px;
	letter-spacing: -0.5px;
}


/*****************
 BREAD CRUMB STYLES
*****************/
.breadcrumb-hidden {display:none;}
.breadcrumb {color:#666666; font-size:11px;padding:20px 0px 20px 30px;width:600px;}
.breadcrumb a {font-size:11px;}

.mh290 {min-height:290px;}

.overviewImage, .overviewVideoContainer {
	width:703px;
	background-repeat: no-repeat;
	position: absolute;
	z-index: 0;
	left: 0;
}

.overviewText {
	padding-left: 35px;
	color: #666666;
	z-index: 1;
	width: 328px;
	position: relative;
	font-size: 12px;
	top: 30px;
	line-height: 20px;
}

.overviewVideo {
	position: absolute;
	z-index: 1;
	top: 0;
}

.overviewImage p { font-size: 12px; line-height: 20px; }
.overviewImage.imgLeft { background-position: top left; }
.overviewImage.imgRight { background-position: top right; }
.overviewVideo.imgLeft { left: 0; }
.overviewVideo.imgRight { right: 0; }
.overviewText .overviewHeading { padding: 6px 0 20px; font-size: 20px; color: #000000; line-height: 1.0em; }
.overviewText h2 { color: #666666; font-size: 12px; line-height: 20px; }

.dottedDivider {
	border-bottom: 1px dotted #cccccc;
	clear: both;
	margin: 0 20px;
}
.dottedDivider.onepix {
	border-bottom: 1px dotted #cccccc;
}

.dottedDivider.nomargin {
	margin-top: 0;
}

.servicedescription { font-size:12px; line-height: 16px; }
.servicedescription ul { list-style: disc outside none; }
.servicedescription p, .servicedescription ul {margin-bottom:20px;}

div > label#zipCodeEntry { width: 126px !important; }
div > span#zipCodeWrapper { margin-right: 3px; }

.promise.box {
	width: 228px;
	margin-top: 15px;
}

.promiseMessageText {
	font-weight: bold;
	font-size: 13px;
	color: #b30a3c;
	padding: 15px;
	line-height: 120%;
}

.JSAM_panel {
	margin-top: -5px;
	width: 972px !important;
	margin-left: -14px;
}

.page-container .JSAM_panel, .page-title-container .JSAM_panel {
	margin-left: 0;
}

/**** GVP styles ****/

.mediaContainer.box { background-color: #f7f7f7; }
.mediaContainer.box.single { width: 147px; }
.mediaContainer.box.double { width: 289px; }
.mediaContainer.box.singlewide { width: 320px; min-height: 108px; }
.mediaContainer.box.doubletall { width: 210px; height: auto; }

.mediaContainer.box.w345 { width: 345px !important; }
.mediaContainer.box.w370 { width: 370px !important; }
.mediaContainer.box.w445 { width: 445px !important; }

.mediaContainer .mediaCopy { margin: 15px 15px 10px 15px; float: left; clear: right; }
.mediaContainer.box.singlewide .mediaCopy.singlewide { width: 155px; }
.mediaContainer.box.singlewide.w345 .mediaCopy.singlewide { width: 180px; }
.mediaContainer.box.singlewide.w370 .mediaCopy.singlewide { width: 205px; }
.mediaContainer.box.singlewide.w445 .mediaCopy.singlewide { width: 280px; }

.mediaContainer .mediaLinkAndCaption {
	margin: 15px 0 10px 15px;
	width: 118px;
	float: left;
}

.mediaContainer .mediaLinkAndCaption p.caption {
	width: 118px;
	font-size: 1.3em;
	text-align: left;
	margin-bottom: 0;
	margin-top: 5px;
}

.mediaContainer .mediaLinkAndCaption .mediaLink {
	position: relative;
	width: 118px;
}

.mediaContainer .mediaLinkAndCaption .mediaLink a {
	position: static;
	vertical-align: top;
}

.mediaContainer .mediaCopy h4 { font-size: 16px; }

.mediaContainer .mediaCopy p {
	font-size: 1.3em;
}

.thumbHoverIE {
	position:absolute;
	top: -7px;
	left: -11px;
	z-index:-50;
	width:118px;
	height:70px;
	border: 0;
	background-color:#aaa;
	border:4px solid #aaa;
	filter: progid:DXImageTransform.Microsoft.Blur(PixelRadius=4);
	margin: 0;
	padding: 0;
}

.thumbHover{
	position:absolute;
	top: 7px;
	left: 4px;
	z-index: 50;
	width: 110px;
	height: 62px;
	background-image:url(absolute://www.att.com/media/gvp/video_resources/thumb/thumb_overlays/thumbnailOverlay_110x62.png);
	margin: 0;
	padding: 0;
}
.thumbHover:hover{
	z-index: 100;
	background-image:url(absolute://www.att.com/media/gvp/video_resources/thumb/thumb_overlays/thumbnailOverlayHover_110x62.png);
}

.thumbHover.small {
	background-image:url(absolute://www.att.com/media/gvp/video_resources/thumb/thumb_overlays/thumbnailOverlay_51x29.png);
}
.thumbHover.small:hover {
	background-image:url(absolute://www.att.com/media/gvp/video_resources/thumb/thumb_overlays/thumbnailOverlayHover_51x29.png);
}

.mediaText {margin-top: 10px}
.mediaCopy .mediaText {margin-top: 0px}

a img.gvpThumbnail {
	-moz-box-shadow:	 0px 0px 3px 4px #ccc;
	-webkit-box-shadow: 0px 0px 3px 4px #ccc;
	box-shadow:			0px 0px 3px 4px #ccc;
	z-index: 0;
	border: 4px solid white;
	margin: 0;
	padding: 0;
	top: 3px;
	position: relative;
	width: 110px;
	height: 62px;
}

a img.gvpThumbnail.small {
	width: 51px;
	height: 29px;
}
/**** End GVP styles ****/
/*****************
 BANNER STYLES
*****************/
.left-rail {float:left;width:670px;padding:20px 0px 30px 0px;}
.right-rail {float:right; padding-right:12px;padding-top:20px;padding-bottom:30px;}
.left-rail  .breadcrumb { padding-top:10px}
#description-title {font-size:36px;line-height:1.3em;color:#333;margin:50px 0 0 65px;}
#description-title p{font-size:30px;line-height:1em;color:#333; margin-bottom:5px}
#description-copy {font-size:14px;line-height:1.3em;color:#333;margin:5px 0 0 65px;}
#description-copy p{font-size:15px;line-height:1.3em;color:#333;width:350px;}
.title.authortext {font-size:20px;color:#333;margin-left:12px;line-height:22px;padding-top: 20px;margin-bottom: 10px;}

/**** END BANNER STYLES****/





/*****************
 TOOL TIP STYLES
*****************/
div.SAtip-white {position: absolute; z-index:99;}
div.tip-white{visibility:hidden;position:absolute;top:0;left:0;}
div.tip-white table, div.tip-white td{vertical-align:top;}
div.tip-white table, div.tip-white td{margin:0;font-family:inherit;font-size:inherit;font-weight:inherit;font-style:inherit;font-variant:inherit;}
div.tip-white td.tip-bg-image span{display:block;font:1px/1px sans-serif;height:6px;width:6px;overflow:hidden;}
div.tip-white td.tip-right{background-position:100% 0;}
div.tip-white td.tip-bottom{background-position:100% 100%;}
div.tip-white td.tip-left{background-position:0 100%;}
div.tip-white div.tip-inner{background-image: url(absolute://www.att.com/images/global/tooltip/tip-white/backgroundwhite.gif) repeat scroll bottom left transparent;}
div.tip-white div.tip-arrow{visibility:hidden;position:absolute;overflow:hidden;font:1px/1px sans-serif;}

.pTips {display: none;}
.tip-inner {font-size: 12px;padding:20px;}
.tip-inner .pTipsHeader {margin: 0; font-size:16px;}
.tip-inner .pTipsHeader .pTipsTitle {color: #333333;font-size: 16px;font-weight: normal;}
.tip-inner .pTipsBody {border-top:1px solid #CCCCCC;border-bottom:1px solid #CCCCCC;margin:10px 0 10px 0;}
.tip-inner .pTipsBody ul {list-style: disc outside !important; padding-left:12px; margin-top:10px; margin-bottom:10px;}
.tip-inner .pTipsBody ul li {font-size:12px !important;line-height:18px;}
.tip-inner .pTipsFooter {height:24px;}
.tip-inner .pTipsFooter .pTipsItemPrice {float:left;width:40%;}
.tip-inner .pTipsFooter .pTipsItemPrice .listGrid-price {font-size:22px;color:#ff6600;margin:0;}
.tip-inner .pTipsFooter .pTipsItemPrice .listGrid-price-outOfStock {font-size:22px;color:#333333;margin:0;}
.tip-inner .pTipsFooter .pTipsItemPrice .nationallyPriced {font-size:9px;line-height:11px;color:#333333;margin:0 !important;padding-top:4px;}
.tip-inner .pTipsFooter .pTipsDetailsLink {float:left;width:60%;}
.tip-inner .pTipsFooter .pTipsDetailsLink img {float:right;}
.pTipsItemPrice{color:#FF7200;}
/**** END TOOL TIP STYLES****/

.addToCart{
cursor:pointer;}

.transfermodal_styleforms{padding-left:10px;}

.transfermodal_style{display:block;padding-left:118px; color: #333333;

    font-family: Arial,sans-serif;

    font-weight: bold;}

.areaCode{padding-left:0px;}
.exchangeNumber{padding-left:24px;}
.subNumber{padding-left:25px;}
.PN_field{ padding: 16px; font-weight:bold; vertical-align:sub; color:#333333;font-family: Arial,sans-serif;}
    .btmmargin{margin-bottom:8px;}
.aalbtn {
	margin-left:180px;
	margin-top:0.5px;  
	float:left; 
}
.upgbtn {
 	padding-left:44px; 
}
.btmtext {
	margin-top:34px; 
 	font-size:15px;
 	color:black;
}
.continueshop{
	font-weight:bold; 
	font-size:15px;
}
#topdesc{
	font-size:15px; 
	margin-bottom:29px;
	color:black;
}

#underNav div.tab-group {
    border: none;
    margin-top: -16px;
}
/***** OLD ALERT BANNER STYLES *****/
.alert.box {
    position: relative;
    z-index: 93;
    margin: 15px auto 15px auto;
    background-color: #FEFCE1;
    border: 1px solid #FCF7B8;
    width: 975px;
    color: #333;
}
.alert .icon,
.alert .message {
    padding: 0 0 0 14px;
    float: left;
    color: #333;
    font-size: 1.2em;
    line-height: 1.5em;
}


.alert .icon {
    width: 44px;
    line-height: 57px;
    text-align: center;
}
.alert.iconImg {
	float:left;
	margin:10px 0 0 10px;
}
.alert.iconImg.floatRight {
	float: right;
	margin-right: 80px;
}
.alert.iconImg.floatLeft {
	float: left;
}
.alert .message {
    padding: 14px 0 12px 14px;
    width: 825px;
    text-align: left;
}

.alert .message.alertLnk {
    padding: 10px 0 10px 0px;
    width:100%;
    text-align: left;
    margin-left:15px;
}
.alert .message span {
    font-weight: bold;
}
.alert .close {
    line-height: 57px;
    margin: 10px 10px 10px 0;
    float: right;
}
.alert .close a.closeModal{
	top:20px;
}

.iconDescription{ float:left; margin:10px 0 0 0px;}

#countDownTimer{
	clear:both;
	float:left;
}

#timeCount{float:left;}
#timeCount li{ float:left; margin-right:10px; }
#timeCount li span{float:left; width:100%;margin-top:6px; font-size:14px; text-align:center;}

#hours, #minutes, #seconds{font-size:20px !important;}
.txt18{font-size:18px;}
.txt20{font-size:20px;}
.fs11{font-size:1.1em;}
.fs13{font-size:1.3em;}
.mt07{margin-top:7px;}
.mtl10{margin-left:10px;}
.mtr7{margin-right:7px;}
.ml15{margin-left:15px;}
.pdBtm15{ padding-bottom:15px;}
/***** New Alert Banner *****/
@font-face {
	font-family:'omnes';
	src:url('absolute://www.att.com/media/cms/shop/carouselwebfonts/omnesatt-regular-webfont.eot?#ieonly') format('eot'),
		url('absolute://www.att.com/media/cms/shop/carouselwebfonts/omnesatt-regular-webfont.woff') format('woff'), 
		url('absolute://www.att.com/media/cms/shop/carouselwebfonts/omnesatt-regular-webfont.ttf') format('truetype');
	font-style:normal;
	font-weight:normal;
}
.clr{clear:both !important; display:block}
.banner {
	border:1px solid #ccc; 
	width:974px; 
	margin:15px auto;
	overflow:visible; 
	position:relative;
	background:#f2f2f2;
	background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAAnCAIAAABBgrX1AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAAWdEVYdFNvZnR3YXJlAHBhaW50Lm5ldCA0LjA76PVpAAAAR0lEQVQYV13LOw4AIQgFwHf/0yIq+EUDhcluMeXgnANnZs/eG26t9cw54cYYH713uNYaVDWISKi1hlJKyDkHZn5SSvgjIv8X09xxFBCCcGgAAAAASUVORK5CYII=);
	background-repeat: repeat-x;
	opacity:0.8;
	box-shadow:0 0 8px rgba(0, 0, 0, 0.4), 0 0 3px rgba(0, 0, 0, 0.4) !important;
}
.banner.attOrange {
	border-color:#ef6f00;
}
.banner.attDarkBlue {
	border-color:#0c2577;
}
.banner.attGreen {
	border-color:#4ca90c;
}
.banner.attMagenta {
	border-color:#da0081;
}
.banner.attBurgundy {
	border-color:#b30a3c;
}
.banner.attPurple {
	border-color:#81017e;
}
.banner.attDarkGray {
	border-color:#666666;
}
.banner  img {
	float:left; 
	height:40px;
	margin-left:5px;
}
.banner > div.offerTxt {
	float:left; 
} 
.banner > div.offerTxt p {
	float:left; 
	padding:0 10px; 
	line-height:40px;
	color:#B20837;
	font-size:17px; 
	margin-bottom:0;
}
.banner > div.offerTxt.attOrange p {
	color:#ef6f00;
}
.banner > div.offerTxt.attDarkBlue p {
	color:#0c2577;
}
.banner > div.offerTxt.attGreen p {
	color:#4ca90c;
}
.banner > div.offerTxt.attMagenta p {
	color:#da0081;
}
.banner > div.offerTxt.attBurgundy p {
	color:#b30a3c;
}
.banner > div.offerTxt.attPurple p {
	color:#81017e;
}
.banner > div.offerTxt.attDarkGray p {
	color:#666666;
}
.banner > div.offerTxt a.arrowRt {
	text-decoration:none; 
	margin: 0;
	font-size:12px; 
	padding-right:13px; 
	float:left;
	line-height:40px;
}

.banner > div.offerTxt i {
	font-size:18px;
}
.banner ul, .banner ul li {
	list-style-type:none;
	padding:0;
	margin:0;
} 
.banner ul.time {
	overflow:visible;
	float:right; 
	margin-right:90px;
	background-color: #D13620;
	background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAAxCAIAAACUDVRzAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAAWdEVYdFNvZnR3YXJlAHBhaW50Lm5ldCA0LjA76PVpAAAAyElEQVQYV2N40WHC8C6TgeFtLgPDm2xmhtdZTAxvMlgYXqezMrxKZWN4kczB8DyRg+FpPAfDk1huhsfRvAwPI3kZHoQKMNwP4We4GyjMcNtfiOGOryjDLS8xhhvuEgzXXCUYrjhJM1x2lGG4ZCvPcMFKnuGchQLDWTNlhpOGIKzCcFRPneGElibDcU0thqNq2gwHVXQZDikaMOxT0GfYI6vPsFfSkGEnEO8G0WLGDFuFLRi2A/E2ASDNZ8mwhdeSYROjKcNehyQAqtU57LLoVvIAAAAASUVORK5CYII=);
	background-repeat: repeat-x;
}
.banner ul.time li{
	float:left; 
	text-align:center; 
	margin-right:0 !important;  
	padding:0 10px;
	color:#fff;
	display:none;
}
div#daysRemaining {
    height: 40px;
    color: #fff;
    font-size: 20px;
    line-height:40px;
    padding: 0 10px;
}
#daysRemaining span {
    font-family: 'omnes';
    font-style: italic;
}
#hrsSeperator,
#minSeperator {
	padding: 0px
}
ul.time li > span { 
	display:block; 
	line-height:25px; 
	font-size:20px !important;
}
ul.time li > i { 
	display:block; 
	line-height:normal; 
	font-size:11px; 
	text-transform: uppercase; 
	font-style:normal;
	font-family: 'omnes';
}
.banner .close {
	float:right;
}
.banner .close .closeModal{
	top:10px;
	margin: 0px !important;
}
.banner #hours, .banner #minutes, .banner #seconds {
	font-size: 20px !important;
	font-family: 'omnes';
}
select#qtyAllow
{
    max-width:40px;
}
#uniform-qtyAllow select#qtyAllow
{
    max-width:28px;
}
#modalTabs .tab-group[data-modal="transfernumber"] {
    overflow-y: auto;
    max-height: 415px;
}
